Subject: New version of FAQ

From: Jun Wu <[email-masked]>
Date: Tue, 24 Aug 93 20:27:30 CDT

Update on signature collection. 

We have over 200 emails rush in in two days.
Please show your support by sending your signature to [email-masked].
For details of petition letter and signature format, please refer to
Mi Mi's last posting. You can retrieve it via anonymous ftp at
spike.rice.edu (128.42.4.157), directory /lads.

Now enjoy our new version FAQ.

=====================================

This is the a simple FAQ (Frequently Asked Questions) about LADnet.

1. What is LADnet?
 
LADnet is a network dedicated to solve problems related to 
LADs of CSPA principals. It is an email network.

2. How can I join and quit LADnet?

Send your subscription request to [email-masked], with mailbody as:
	sub lads-l Firstname Lastname

To signoff, send your request to [email-masked], with mailbody as:
	signoff lads-l

3. How can I post to LADnet?

Send your post, questions, answers, opinions, to [email-masked].
Your message will be forwarded to one of the LADnet committee members.
Messages will be regrouped according to their topics and then repackaged.
Packages will be posted regularly to LADnet. Contributions sent during
the night may be posted in the next morning.

4.  How many kinds of packages do we have now?

Currently, we have 5 kinds of packages.
1. Reporting Acceptance/Rejection of application and related information.
2. Questions concerning status such as J-1, J-2, F-2, DED, ect.
3. Questions about filling out forms and about marriage/birth certificates.
4. Misc and personal questions.
5. Special report.

5. Why can't I post to [email-masked]?

Right now, posting privilege is limited to LADnet committee members.
Please do not post to [email-masked], or your posting will be
ignored. Use [email-masked] instead.

6. Since we are all gurus on anonymous ftp now, is there a site for us?

Yes, we've got it now. You can use anonymous ftp to retrieve all the
packages posted to LADnet by committee members. The site is spike.rice.edu,
IP is 128.42.4.157, directory is /lads.

6. What if the network has a problem?

In case of an emergency, please contact [email-masked].